"IDS_OSPERMISSION_ACCESSIBILITY" = "Accesibilitate";
"IDS_OSPERMISSION_ACCESSIBILITY_TEXT" = "TeamViewer are nevoie de acces Accessibility pentru a putea controla de la distanță mouse-ul și tastatura.";
"IDS_OSPERMISSION_AUTHORIZED" = "Permis";
"IDS_OSPERMISSION_DENIED" = "Refuzat";
"IDS_OSPERMISSION_FULLDISKACCESS" = "Acces complet la disc";
"IDS_OSPERMISSION_FULLDISKACCESS_TEXT" = "TeamViewer necesită Full Disk Access pentru a putea accesa fișierele și folderele de pe Mac-ul dvs. pentru transferul de fișiere.";
"IDS_OSPERMISSION_HEADER" = "Revizuiți System Access";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_NOTDETERMINED" = "Nedeterminat";
"IDS_OSPERMISSION_OPENPREFS_FULLDISKACCESS" = "Deschideți Preferințe Full Disk Access...";
"IDS_OSPERMISSION_OPENPREFS_SCREENCAPTURE" = "Deschideți Preferințe Screen Recording...";
"IDS_OSPERMISSION_REQUEST_ACCESS" = "Solicitare acces...";
"IDS_OSPERMISSION_RESTRICTED" = "Limitat";
"IDS_OSPERMISSION_SCREENRECORDING" = "Înregistrare ecran";
"IDS_OSPERMISSION_SCREENRECORDING_TEXT" = "TeamViewer necesită acces la Screen Recording astfel încât utilizatorii de la distanță să poată vedea ecranul dvs. în sesiunile Remote Control și Meetings.";
"IDS_OSPERMISSION_TEXT" = "TeamViewer necesită acordul permisiunea dvs. pentru a accesa specificațiile sistemului pentru a-i furniza funcționalitatea. Vă rugăm să revizuiți permisiunile de mai jos.";
"IDS_OSPERMISSION_TEXT_SECONDARY" = "În cazul în care dvs. sau alții trebuie să accesați acest Mac de la distanță, sunt necesare permisiunile Screen Recording și Accessibility.";
